[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please allow lilypond 2.8.7-2 into etch

The ia64 build of lilypond has been removed from unstable (thanks
Jeroen!) and the amd64 build has completed (it was waiting for the
guile-1.8 build on that arch to get uploaded).  So that means that
lilypond 2.8.7-2 should now be able to transition.  It has well passed
the required time, and it would be bad for etch to be stuck with 2.6.
So, can the hint be added?


Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: